Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

0.3.2-5 (amd64/stable)

Also: 0.3.2-5 (arm64/stable)

Rebuild caused by: boost, exiv2

boost 1:1.75.0-1 (amd64/stable)

  • libboost_python27.so.1.67.0 (provided: 1.75.0)

exiv2 0.27.3-3 (amd64/stable)

  • libexiv2.so.26 (provided: 0.27.3)